wdrożenia PrestaShop Powiększenie zdjęć moduł wdrożenia PrestaShop

Ten szablon nie jest prawidłowy dla PrestaShop 1.7 :(((((

  • 2 Odpowiedzi
  • 386 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline albort99

  • Nowy
  • *
  • 1
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: forum
Ten szablon nie jest prawidłowy dla PrestaShop 1.7 :(((((
« dnia: Wrzesień 20, 2018, 04:58:35 pm »
Mam zainstalowany sklep w ps 1.7.4.2 i nie mogę załadować szablonu. Próbowałem kilka a nawet ten który domyślny i zawsze dostaje komunikat "Ten szablon nie jest prawidłowy dla PrestaShop 1.7".

Ma ktoś jakiś pomysł jak to rozwiązać?

*

Offline Progres24

  • Użytkownik
  • **
  • 23
  • 0
  • PrestaShop
    • Progres24 - Laptopy i komputery
  • Presta Shop: 1.6
  • Status: Programista
Odp: Ten szablon nie jest prawidłowy dla PrestaShop 1.7 :(((((
« Odpowiedź #1 dnia: Październik 03, 2018, 09:22:34 am »
Skoro nie masz jeszcze zainstalowane szablonu to może przerzuć się na preste 1.6. W wersji 1.7 to nie będzie Twój pierwszy i ostatni błąd.

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 4,588
  • 98
  • Płeć: Mężczyzna
  • Europasaz.pl
    • Projektowanie PrestaShop, Wordpress, SMF
  • Presta Shop: PS
  • Status: Programista
Odp: Ten szablon nie jest prawidłowy dla PrestaShop 1.7 :(((((
« Odpowiedź #2 dnia: Październik 03, 2018, 04:22:28 pm »
Skoro nie masz jeszcze zainstalowane szablonu to może przerzuć się na preste 1.6. W wersji 1.7 to nie będzie Twój pierwszy i ostatni błąd.

To prawda. Wersja ostatnia 1.6 zabija np prędkością 1.7. Nie wspomnę o błędach w najnowszej. 
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz